Redmine - Defect #36369

Wrong Linux Chrome accesskey prefix in docs
2021-12-29 20:16 - Ross Patterson

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Documentation Estimated time: 0.00 hour

Target version:

Resolution: Fixed Affected version:

Description

At least for me, the accesskey prefix that works in Chrome 98 under Ubuntu/Pop_QOS! hirsute 21.04 is Alt+Shift, not Alt as described
in the docs.

History

#1 - 2021-12-29 20:19 - Ross Patterson

- Status changed from New to Resolved

Odd, | swear | looked for an edit link or some such before opening this issue. | just now went back and now | have an edit link. At any rate, I've made
the edit myself, this can be closed.

#2 - 2021-12-30 22:21 - Holger Just
- Status changed from Resolved to Closed

- Resolution set to Fixed

Thank you for your contribution!
https://www.redmine.org/projects/redmine/wiki/RedmineKeyboardNavigation#Accesskeys
https://www.redmine.org/projects/redmine/wiki/RedmineKeyboardNavigation#Accesskeys
http://www.tcpdf.org

